Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 02:27:21 +0000 (UTC)

Hi Hilah Alolayan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">This is not acceptable.<div dir="auto">The returns person never provides a receipt saying it is all automatic and you will receive an email. So you should probably look into this yourself.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to see the receipt you have of the returns since you are saying it is 4 out of 8. When clearly I have returned 7 items.</div>
<div dir="auto"><br></div>
<div dir="auto">It's not my fault that the returns person hasn't given them to you or that you haven't received the returns.</div>
<div dir="auto"><br></div>
<div dir="auto">You can check my records. I am a very loyal customer of Centrepoint and this is certainly so annoying that I have to request again and again for a refund when I have returned the products.</div>
<div dir="auto"><br></div>
<div dir="auto">It's really unethical behaviour on your part.</div>
<div dir="auto"><br></div>
<div dir="auto">Please send me the receipt of the returns you have received and also guide me what can be done further. </div>
<div dir="auto"><br></div>
<div dir="auto">Because I can't let such a big amount go. I was supposed to be refunded 290 riyals and you have only refunded 166. That's a huge loss for me.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 Apr 2023, 10:09 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ayisha,<br><br>Thank you for Contacting Centrepoint.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We apologize for the inconvenience.<br><br>We can not help you without a receipt as the courier has informed us, they only received 4 items not 8. </div>
<div><br></div>
<div>Please do not hesitate to contact us if you have any inquiries.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787608